a {
	text-decoration : none;
	color : #186176;
	/* font-weight : bold; */
}

a.noUnderline {
	text-decoration : none;
}
	
a:hover {
	text-decoration : underline;
	color : #186176;
}

a.defaultFont, a.defaultFont:hover {
	font-weight : normal;
}

a.defaultFont:hover {
	text-decoration : none;
}

a.pageTitle {
	color : #ffffff;
	font-weight : bold;
	text-decoration : underline;
}

body, td, input, select, textarea, button, .defaultFont {
	color : #666666;
	font-family : Arial;
	font-size : 9pt;
}

body {
	margin : 0;
}
	
font.copyright {
	font-size : 8pt;
	color : #ffffff;
	font-weight : bold;
}

font.error {
	color : #cc0000;
	font-weight : bold;
}

font.note {
	color : #999999;
}

font.headerColumn {
	font-weight : bold;
}

font.price {
	color : #cc0000;
}

font.productName {
	color : #474E68;
	font-weight : bold;
}

font.pageTitle {
	color : #474E68;
	font-weight : bold;
}

input.button, button.button {
	border-top : 1px solid #A3CDF9;
	border-left : 1px solid #A3CDF9;
	border-right : 1px solid #A3CDF9;
	border-bottom : 1px solid #A3CDF9;
	background-color : #336699;
	color : #ffffff;
	font-weight : bold;
}

input.buttonDisabled, button.buttonDisabled {
	border-top : 1px solid #A3CDF9;
	border-left : 1px solid #A3CDF9;
	border-right : 1px solid #A3CDF9;
	border-bottom : 1px solid #A3CDF9;
	background-color : #AFC3D7;
	color : #ffffff;
	font-weight : bold;
}

ul.bulletList {
	list-style-image : url(/pics/bullet.gif);
}

.cartTotal {
	font-size : 9pt;
	color : #666666;
	font-weight : bold;
}
	
.cartInputField {
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	border-left : 1px solid #cccccc;
	border-right : 1px solid #cccccc;
	/*
	border-style : solid;
	border-width : 1px;
	*/
	background-color : #E7EFF1;
	color : #666666;
}

.cartInputField, .checkout {
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	border-left : 1px solid #cccccc;
	border-right : 1px solid #cccccc;
	width:220px;
	/*
	border-style : solid;
	border-width : 1px;
	*/
	background-color : #E7EFF1;
	color : #666666;
}

.frontlink {
   color : #000000;
}

.inputField {
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	border-left : 1px solid #cccccc;
	border-right : 1px solid #cccccc;
	/*
	border-style : solid;
	border-width : 1px;
	*/
	background-color : #ffffff;
	color : #666666;
}

.InvoiceNo{
	border-top : 1px dotted #999999;
	border-left : 1px dotted #999999;
	border-right : 1px dotted #999999;
	border-bottom : 1px dotted #999999;
	font-size: 16px;
	font-weight:bold;
}	

.link {
   color : #ffffff;
}

.picBorder {
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	border-left : 1px solid #cccccc;
	border-right : 1px solid #cccccc;
}

.pMenuMain {
	font-size:12px;
	font-weight:bold;
	color: #D05F04;
	
}

.pMenuSub {
	font-size:10px;
	font-weight:normal;
}

A {
	COLOR: #D05F04; TEXT-DECORATION: none FONT-SIZE: 9pt
}
A:hover {
	COLOR: #A74E06; TEXT-DECORATION: underline; FONT-SIZE: 9pt
}
A.menu:link{
	COLOR: #474E68; TEXT-DECORATION: none; FONT-SIZE:10pt;
}
A.menu:hover {
	COLOR: #759C03; TEXT-DECORATION: none; FONT-SIZE:10pt;
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana;
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana; LINE-HEIGHT: 14pt;
}
TH {
	font-size: 9pt; Font-Family: Verdana; Font-color:#65CD39
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: verdana
}
BODY {
	MARGIN: 0px; COLOR: #58595b; BACKGROUND-COLOR: #ffffff
}
.menu {
	Font-size: 10pt; color: #474E68; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
SPAN.green {
		color: #759C03;
		Font-size: 10pt;
	}
DIV {
		font-size:9pt;
		color: #666666;
		LINE-HEIGHT: 12pt;
	}
.copyright {
	FONT-SIZE: 7pt; COLOR: #474E68
}
.paragraph {
	MARGIN-TOP: 2px;
	LINE-HEIGHT: 16pt;
	font-family: Verdana;
	font-size: 9px;
}
